from django.urls import path

from .views import LiveStationView, StationProxyView, IndexView

urlpatterns = [
    path("station/<slug:station>", LiveStationView.as_view(), name="stationlive"),
    path("station/<slug:station>/<str:filename>", StationProxyView.as_view(), name="stationproxy"),
    path("", IndexView.as_view(), name="index"),
]
